Results 1 to 13 of 13
  1.    #1  
    Is it possible to doctor the AT&T Pixi plus with O2 firmware. I tried using Webos doctor to flash my AT&T pixi plus with O2 rom but it was detected as AT&T.

    I'm based in the UK
  2.    #2  
    Thanks.

    Just some clarification :-) If I used Meta-Doctor to disable model, carrier and modem stuff and doctor it, will it be okay to do over the air updates in future?
  3. #3  
    could meta doctor turn an at&t pre or pixi to tmobile?
  4. #4  
    I thought o2 came out with a palm pixi/pre end of may this year?
    Verizon Pixi Plus on 1.4.5 w/ Preware
  5. tolousse's Avatar
    Posts
    16 Posts
    Global Posts
    17 Global Posts
    #5  
    Quote Originally Posted by GuyFromNam View Post
    Don't.
    The AT&T Pixi Plus modem and the O2 Pixi Plus modem are different hardware.

    No, you'll need to use Meta-Doctor to:
    - disable model check
    - disable carrier check
    - disable modem firmware installation: IF YOU DON'T DISABLE THIS, YOU RISK BRICKING YOUR PHONE.
    i have a Pixi Plus ATT unlocked ...

    Do i need that step?
  6. tolousse's Avatar
    Posts
    16 Posts
    Global Posts
    17 Global Posts
    #6  
    Quote Originally Posted by GuyFromNam View Post
    If you have to ask, you run a increased risk of breaking your phone.
    Use it as Palm intended and don't play with it too much.
    i don't understand...

    Can i use OS Rom O2 1.4.5 for my Pixi Plus ATT unlocked?
  7. #7  
    Quote Originally Posted by Bordeaux View Post
    i don't understand...

    Can i use OS Rom O2 1.4.5 for my Pixi Plus ATT unlocked?
    The answer is in the second post above.
  8. tolousse's Avatar
    Posts
    16 Posts
    Global Posts
    17 Global Posts
    #8  
    Quote Originally Posted by HelloNNNewman View Post
    The answer is in the second post above.
    thanks! but i don't still understand!

    Let's show me result of my answ...

    Thanks!
  9. #9  
    Quote Originally Posted by mohican View Post
    Is it possible to doctor the AT&T Pixi plus with O2 firmware. I tried using Webos doctor to flash my AT&T pixi plus with O2 rom but it was detected as AT&T.

    I'm based in the UK
    Ok first off u need to know what type of gsm you are running if its unlocked and u can use it as is then do so...

    If u want the o2 rom on your phone then you will need to use meta doctor as stated above you have to mod the stock o2 rom or doctor file to not check the phone before u flash it then u will need to change all the tokens from att to o2 its not real hard but if u dont know about this kind of stuff them u may just want to use it as is or have some one cook u a rom...
  10. #10  
    Quote Originally Posted by mohican View Post
    Is it possible to doctor the AT&T Pixi plus with O2 firmware. I tried using Webos doctor to flash my AT&T pixi plus with O2 rom but it was detected as AT&T.

    I'm based in the UK
    Just curious... how did you end up with an AT&T Pixi Plus to start with? You should get the O2 one, 3G HSPA won't work in UK on the AT&T unit.
    Palm IIIc -> Sony CLIÉ T650C -> Sony TJ-37 -> Palm TX -> Palm Centro -> Palm Pre Bell -> Palm Pre Plus Bell/Verizon Hybrid -> HP Veer -> HP Pre 3 NA -> BlackBerry Classic -> BlackBerry Priv

    It's a Late Goodbye, such a Late Goodbye.

    Need OEM Palm Pre parts? See here
  11. #11  
    I have a pixi plus from O2. I only need the v1.4.3 to unlock it with my nextgen server software(was told from support that i need to get v1.4.3(but this is only for at&t)). Therefore my question is, can I use the webos doctor with v1.4.3(at&t) my pixi plus? Or do I need to use meta doctor to do disable all that stuff to?
  12. #12  
    Quote Originally Posted by GuyFromNam View Post
    You probably got that answer because most users have an ATT device.
    Your o2 Pixi Plus is a QWERTY right?

    You could try this version (1.4.1):
    version 1.4.1 http://palm.cdnetworks.net/rom/pixip...21ewweu-wr.jar

    The two devices have different modems. You won't be able to install ATT firmware on an o2 device, unless you create your own Meta-Doctor firmware, and:
    REMOVE_CARRIER_CHECK
    REMOVE_MODEL_CHECK
    DISABLE_MODEM_UPDATE

    Reference:
    http://forums.precentral.net/palm-pr...ation-etc.html
    I have/had v1.4.1. Am currently updating to v1.4.5.

    If it doesn't help, ill try meta doctor.

    Thx!!
  13. #13  
    no not on my pixi. Updated to 1.4.5 and now everything is OK=) Thanks for everything!

Tags for this Thread

Posting Permissions